/* CSS Document */



/*  //////// =Table Style 1 - Masterbrand */
table.style1 { background-color: #FFFFFF; color:#000000; }
table.style1 th { background-color: #000066; color:#FFFFFF; }
table.style1 td { background-color: #e8f0f9; color:#000000; }

/*  //////// =Table links (style1) */
table.style1 a { color:#000000; }
table.style1 th a { color:#FFFFFF; }
table.style1 th a.black{ color:#000000; } /* some <th> links will need defining as back if in main content (style1) */
/*  //////// =Tables - Reverse, bold black text for headings with light background  (style1)*/
table.style1 th.reverse { background-color:#e8f0f9; color:#000000; }
/*  //////// =Tables - Highlighted, bold black text with darker background, used  to emphasize a row (style1) */
table.style1 tr.highlighted th, table.style1 tr.highlighted td { background-color:#c5daf1; color:#000000; }
/*  //////// =Tables - Zebra, white bg to be used on everyother row of data for easy reading (style1) */
table.style1 tr.zebra th, table.style1 tr.zebra td { background-color:#FFFFFF; color:#000000; }
/*  //////// =Table hover styles - when you hover your mouse over it, use brand / header color (style1) */
table.style1 tr th:hover, table.style1 tr th:hover a, table.style1 tr td:hover, table.style1 tr td:hover a, table.style1 tr.zebra th:hover, table.style1 tr.zebra td:hover{background-color:#000066; color:#FFFFFF; }



